Bug 307121 - GFS2: Fix path of ref of super block in endio
Summary: GFS2: Fix path of ref of super block in endio
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: Steve Whitehouse
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On: 306621
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-26 14:38 UTC by Kiersten (Kerri) Anderson
Modified: 2009-05-28 03:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 13:36:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 Kiersten (Kerri) Anderson 2007-09-27 13:36:19 UTC
Defect was included in -52 kernel build - no longer need this separate defect to
get into gfs2-kmod.  Closing as no longer a problem.


Note You need to log in before you can comment on or make changes to this bug.